<! begin menubar.html>
<script type="text/javascript">
<!--hide
	function OpenWholist() {
		window.open('who', 'who', 'toolbar=no,location=no,directories=no,copyhistory=no,status=yes,scrollbars=yes,resizable=yes,height=200,width=600');
	}
//-->
</script>

<center>
<img src="image&name=hello"><br /><br />

<table border="0" cellspacing="0" cellpadding="2">
<tr>
	<td class="menubar_bg">
		<span class="menubar_link">
		<a href="knrooms"><font color="#FFFFFF">List known rooms</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#3333CC">
		<span class="menubar_link">
		<a href="gotonext"><font coloR="#FFFFFF">Goto next room</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#3333CC">
		<span class="menubar_link">
		<a href="skip"><font color="#FFFFFF">Skip this room</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#3333CC">
		<span class="menubar_link">
		<a href="ungoto"><font color="#FFFFFF">Ungoto</span></a>
	</td>
</tr><tr>
	<td bgcolor="#003399">
		<span class="menubar_link">
		<a href="readnew"><font color="#FFFFFF">Read&nbsp;new&nbsp;messages</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#003399">
		<span class="menubar_link">
		<a href="readfwd"><font color="#FFFFFF">Read&nbsp;all&nbsp;messages</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#003399">
		<span class="menubar_link">
		<a href="display_enter"><font color="#FFFFFF">Enter&nbsp;a&nbsp;message</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#663399">
		<span class="menubar_link">
		<a href="javascript:OpenWholist()">
		<font color="#FFFFFF">Who&nbsp;is&nbsp;online?</span>
		</a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#663399">
		<span class="menubar_link">
		<a href="display_page"><font color="#FFFFFF">Page&nbsp;another&nbsp;user</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#663399">
		<span class="menubar_link">
		<a href="advanced"><font color="#FFFFFF">Advanced&nbsp;options</span></a>
		</span>
	</td>
</tr><tr>
	<td bgcolor="#CC0000">
		<span class="menubar_link">
		<a href="termquit" target="_top" onClick="return confirm('Do you really want to log off?');"><font color="#FFFFFF">Log&nbsp;off</span></a><br />
	</td>
</tr>
</table>

<br /><br />

<a href="http://www.citadel.org"
	onMouseOver="window.status='Find out more about Citadel'; return true;"><font 
size=-1 color="#000000">
POWERED BY<br /></font>
<img src="static/citadel-logo.gif" width=75 height=76 border=0 ALT="CITADEL"></a>

</center>
<! end menubar.html>
